 body { margin-bottom:0px !important; }

 #not-found { padding:180px 0px 80px; }

 .footer { background-color:#000; color:#fff; }

 @media (max-width:768px) { .footer__logo { margin-bottom:60px; }

 }

 .footer textarea { height:100px; }

 @media (max-width:768px) { .footer * { text-align:center; justify-content:center; }

 }

 .footer .paying-methods { border-top:1px solid #ccc; padding:30px 0px; margin-top:30px; }

 .footer .paying-methods img { height:42px !important; margin:20px; }

 .footer h5 { margin-top:10px; }

 .footer ul { list-style:none; padding:0px !important; margin:0px; margin-top:5px; }

 @media (max-width:768px) { .footer ul { margin:30px 0px 60px; }

 }

 .footer ul li { padding-bottom:5px; padding-top:5px; border-bottom:1px solid rgba(255, 255, 255, 0.1); }

 .footer a { color:#b7b7b7; }

 .footer .container { padding-top:50px; padding-bottom:50px; border-top:1px solid #e7e7e7; }

 .footer .copyright { color:rgba(119, 119, 119, 0.6); }

 .footer__contact .container { width:500px; max-width:100%; }

 .footer__contact * { outline:none !important; }

 .footer__contact label { display:block; color:#dfdfdf; }

 .footer__contact input { height:42px; border:none; background:#fff; border-radius:6px; max-width:100%; width:100%; margin-top:5px; margin-bottom:10px; padding:0px 10px; }

 .footer__contact textarea { border:none; background:#fff; border-radius:6px; max-width:100%; width:100%; display:block; margin-top:5px; margin-bottom:10px; padding:10px; height:100px; }

 .footer__contact input[type="submit"] { background:linear-gradient(90deg, #84a1f0 -7.91%, #ad89f7 107.92%); box-shadow:0px 4px 20px rgba(0, 0, 0, 0.15); border-radius:6px; font-weight:500; text-align:center; color:#fff; transition:0.2s; font-size:18px; height:42px; }

 .footer__contact input[type="submit"]:hover { transition:0.2s; box-shadow:0px 4px 20px rgba(0, 0, 0, 0.25); }

